This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 804101 - [abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.206" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the
[abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:...
Status: CLOSED DUPLICATE of bug 711719
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:64e8e882d6f456fee44cd2f8c47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 10:37 EDT by Florian Schmid
Modified: 2012-03-16 16:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-16 16:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Schmid 2012-03-16 10:37:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/printer-applet
executable:     /usr/bin/printer-applet
kernel:         3.2.5-3.fc16.x86_64
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.206" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
time:           Thu 16 Feb 2012 12:54:20 PM CET
uid:            864
username:       florian

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.206" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Traceback (most recent call last):
:  File "/usr/bin/printer-applet", line 1163, in <module>
:    applet = JobManager()
:  File "/usr/bin/printer-applet", line 300, in __init__
:    notification = NewPrinterNotification(bus, self)
:  File "/usr/bin/printer-applet", line 1052, in __init__
:    bus_name = dbus.service.BusName (PDS_OBJ, bus=bus)
:  File "/usr/lib/python2.7/site-packages/dbus/service.py", line 129, in __new__
:    retval = bus.request_name(name, name_flags)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 306, in request_name
:    'su', (name, flags))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.206" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x2a83650>
:args: ('com.redhat.NewPrinterNotification', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x2aa4b58>
:method: 'RequestName'
Comment 1 Kevin Kofler 2012-03-16 16:13:18 EDT

*** This bug has been marked as a duplicate of bug 711719 ***

Note You need to log in before you can comment on or make changes to this bug.